const Pwa_cachesDBApi = require('../db/api/pwa_caches');
const { createEntityService } = require('../factories/service.factory');

module.exports = createEntityService(Pwa_cachesDBApi, {
  entityName: 'pwa_caches',
});
